
Grupo 2 A 2022 - Support #1749

Feature # 1896 (Resolved): Programación del robot

Investigar la codificación de un programa para el robot.

09/02/2022 10:42 AM - karen correa

Status: Resolved Start date: 08/16/2022

Priority: Normal Due date: 08/19/2022

Assignee: Fabián orellana % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se llevó a cabo la investigación de cómo codificar en lenguaje Python un programa para que el robot EV3 realice funciones.

History

#1 - 09/03/2022 08:50 PM - karen correa

- Status changed from New to Resolved

#2 - 09/07/2022 11:05 PM - karen correa

- Tracker changed from Feature to Support

- Parent task set to #1896
